Bug 1569785 - Rebase shotwell to 0.28.2
Summary: Rebase shotwell to 0.28.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: shotwell
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Debarshi Ray
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-20 00:47 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
2 users (show)

Fixed In Version: shotwell-0.28.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:25:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:25:48 UTC

Description Matthias Clasen 2018-04-20 00:47:00 UTC
As part of the desktop rebase in 7.6, we need to rebase shotwell to the version that is shipped with GNOME 3.28.

Comment 3 Debarshi Ray 2018-06-07 12:09:51 UTC
Built shotwell-0.28.3-1.el7:
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=704783

Comment 5 Debarshi Ray 2018-06-18 12:37:00 UTC
Issued another build to address:
File usr/share/applications/shotwell.desktop is no longer a valid desktop file on all architectures; desktop-file-validate reports:
error: value "alb?m;kamera;kameralar;k?rp;d?zenle;g?zelle?tir;d??a aktar;galeri;g?r?nt?;g?r?nt?ler;i?e aktar;yerle?tir;foto;foto?raflar;fotolar;resim;resimler;foto?raf??l?k;yazd?r;bask?;yay?mlamak;d?nd?r;payla?;etiketler;video;facebook;flickr;picasa;youtube;piwigo" for locale string list key "Keywords[tr]" in group "Desktop Entry" does not have a semicolon (';') as trailing character

Built shotwell-0.28.3-2.el7:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=16763552

Comment 6 Bill Sanford 2018-08-15 13:00:17 UTC
Verified on RHEL-7.6-20180812.n.0

Comment 8 errata-xmlrpc 2018-10-30 10:25:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.